<?php
$params = array(array(
    'title' => 'Blog',
    'links' => array(
        array('Posting', site_url('admin/modules/blog'), 'fa fa-sticky-note-o', $this->router->fetch_method() == 'index' ? true : false),
        array('Kategori', site_url('admin/modules/blog/kategori'), 'fa fa-tags', $this->router->fetch_method() == 'kategori' ? true : false),
        array('Komentar', site_url('admin/modules/blog/komentar'), 'fa fa-comments', $this->router->fetch_method() == 'komentar' ? true : false),
        array('Pengaturan', site_url('admin/modules/blog/pengaturan'), 'fa fa-cogs', $this->router->fetch_method() == 'pengaturan' ? true : false),
        array('Widget', site_url('admin/modules/blog/widgets'), 'fa fa-cubes', $this->router->fetch_method() == 'widgets' ? true : false),
    )
));
echo sidebar_menu($params);
?>
